/*---------------------------------------------------
-----------------------------------------------------
Filename:	about.m
Version:	1.0

Type:		maki
Date:		03. Jul. 2006 - 22:40 
Author:		Martin Poehlmann aka Deimos
E-Mail:		martin@skinconsortium.com
Internet:	www.skinconsortium.com
		www.martin.deimos.de.vu
-----------------------------------------------------
---------------------------------------------------*/

#include <lib/std.mi>

Global Layer tgnibbels;
Global group nibbels;

System.onScriptLoaded ()
{
	tgnibbels = getScriptGroup().getObject("toggle");
	nibbels = getScriptGroup().getObject("nibbels");
}

tgnibbels.onLeftButtonDblClk (int x, int y)
{
	if (nibbels.isVisible()) nibbels.hide();
	else if (!nibbels.isVisible()) nibbels.show();
}
